Imports System
Imports System.Data
Imports System.Configuration
Imports System.Web
Imports System.Web.Security
Imports System.Web.UI
Imports System.Web.UI.WebControls
Imports System.Web.UI.WebControls.WebParts
Imports System.Web.UI.HtmlControls
Imports System.Collections
Imports System.Collections.Generic


Partial Public Class NavSide
    Inherits System.Web.UI.UserControl

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        If Request.Url.AbsolutePath.Contains("printall.aspx") Then

        Else
            divHomeLinksLarge.Visible = False
            divHomeLinksSmall.Visible = True
        End If
    End Sub

End Class